@charset "UTF-8";
/* CSS Document */

/*===========================================
 PRESS HEAD
===========================================*/

body#press.article header:before { /* 背景画像に黒色透過を被せる */
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);
	z-index: 991;
}
body#press.article header.dummy {background-image:url(../img/dummy/dummy_sky.jpg);}
body#press.article header.an-v1 {background-image:url(../img/press/14-0317/atmn3.jpg);}
header#press.an-v2 {background-image:url(../img/press/14-1215/an-v2_release.jpg);}

body#press.article header img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body#press.article header h1 {
	position: absolute;
	top:45%;
	font-weight: normal;
	font-size:5rem;
	z-index: 992;
}
body#press.article header h1 span.date {
	display: block;
	margin-bottom:10px;
	color:rgba(255,255,255,.7);
	font-size:2rem;
}

/*===========================================
 PRESS LIST
===========================================*/

body#press.list section.main .press-content {
	width:100%;
	max-width:800px;
	margin:0 auto;
}

.press-content p.press-message {
	padding-bottom:0;
	font-size:1.6rem;
}

.press-content section.press-per-year {
	width:100%;
	clear:both;
	border-bottom:solid 1px #ccc;
	padding:5rem 0;
}
.press-content section.press-per-year:last-child {
	border-bottom:none;
}

.press-per-year p.press-list-year {
	float:left;
	width:20%;
	font-weight: bold;
	font-size:1.6rem;
}
.press-per-year ul {
	float: right;
	width:80%;
}

.press-per-year ul li {
	display:table;
	margin:3.5rem 0;
	font-weight:normal;
	font-size:1.6rem;
}
.press-per-year ul li:first-child {
	margin-top:0;
}
.press-per-year ul li:last-child {
	margin-bottom:0;
}

.press-per-year ul li .press-list-icon,
.press-per-year ul li .press-list-title {
	display:table-cell;
	vertical-align: middle;
}
.press-list-icon {
	width:40px;
}
.press-list-icon img {
	display:block;
	width:45px;
	height:45px;
	background:#fff;
	border:solid 1px #ccc;
}
.press-list-title {
	padding-left:2.5rem;
	vertical-align:top;
}

.press-per-year ul li span.date {
	display: block;
	padding-bottom:0.7rem;
	font-size:1.4rem;
}
.press-per-year ul li a {
	color:#09f;
}
.press-per-year ul li a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 599px) {
	.press-content section.press-per-year {
		padding:2.5rem 0;
	}
	.press-per-year p.press-list-year,
	.press-per-year ul {
		float:none;
		width:100%;
	}
	.press-per-year p.press-list-year {
		padding-bottom:1rem;
	}
	.press-per-year ul li {
		margin:2.5rem 0;
	}
}

/*===========================================
 PRESS ARTICLE
===========================================*/

body#press.article section.main {
	width:100%;
}

body#press.article section.main article {
	width:100%;
	padding:1.5rem 10px;
}

body#press.article section.main article p,
body#press.article section.main article > div {
	max-width:700px;
	margin:3rem auto;
	font-size:1.8rem;
	line-height:3rem;
}

body#press.article section.main article p em {
	font-weight:bold;
	font-style:normal;
}

body#press.article section.main article h1 {
	font-size:3rem;
	font-weight:bold;
}

/*== 記事内の画像 ==========================*/

body#press.article section.main figure {
	position:relative;
	margin:0 auto;
}
body#press.article section.main figure img {
	width:100%;
	height:auto;
}
body#press.article section.main figure figcaption {
	color:#666;
	font-size:1.3rem;
	line-height:2.2rem;
}

/* 画像のサイズ */
body#press.article section.main img.small { /* スモール(テキスト回り込み) */
	float:left;
	width:50%;
	margin:0 2rem 2rem 0;
}
body#press.article section.main figure.standard { /* スタンダード */
	max-width:700px;
	margin:3rem auto;
}
body#press.article section.main figure.large { /* ラージ */
	max-width:1000px;
	margin:5rem auto;
}
body#press.article section.main figure.capture { /* iOSのSS等を2つ横並びに */
	max-width:700px;
	margin:3rem auto;
	clear: both;
}
 body#press.article section.main figure.capture:after { content: ""; clear: both; display: block; }
 body#press.article section.main figure.capture img {
	 width:49%;
	 float:left;
 }
 body#press.article section.main figure.capture img:first-child {
	 margin-right:2%;
 }
/**/

body#press.article section.main figure.large figcaption,
body#press.article section.main figure.standard figcaption,
body#press.article section.main figure.capture figcaption { /* キャプション */
	padding-top:10px;
	text-align: center;
	clear:both;
}

body#press.article section.main img.on_the_appstore {
	display: block;
	width:130px;
	height:auto;
	margin:15px 0;
}

/*===========================================
 PRESS 関連情報（template_ex.htmlで使用）
===========================================*/

body#press.article section.main aside {
	width:100%;
	padding:30px 0;
	background:#f1f1f1;
}

body#press.article section.main aside h2 {
	max-width:700px;
	margin:0 auto;
	font-size:1.8rem;
}

body#press.article section.main aside ul {
	margin:0 auto;
	max-width:700px;
}
body#press.article section.main aside li {
	position:relative;
	width:100%;
	padding:20px 0;
	font-size:1.2rem;
	border-bottom:solid 1px #ddd;
}
body#press.article section.main aside li img {
	float:left;
	margin-right:20px;
	width:75px;
	height:auto;
	border-radius:5px;
}
body#press.article section.main aside li h3 {
	font-size:2rem;
	font-weight:bold;
}
